Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-vendas.taximachine.com.br/api/v2/integracao/configuracoes/tipos-documento \ --header 'Authorization: Basic <encoded-value>' \ --header 'api-key: <api-key>'
{ "success": true, "data": { "documentos": [ { "nome": "CNH (Carteira Nacional de Habilitação)", "tipo": "ZG9jXzQ0Mg", "ativo": true } ], "quantidade_documentos": 1 } }
Responsável por retornar todos os documentos criados pela central.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Obrigatório. Sua chave API.
Sucesso